module github.com/taxnexus/auth

go 1.15

require (
	code.tnxs.net/taxnexus/lib v0.0.8
	github.com/go-openapi/errors v0.19.9
	github.com/go-openapi/runtime v0.19.24
	github.com/go-openapi/strfmt v0.19.11
	github.com/go-openapi/swag v0.19.12
	github.com/go-openapi/validate v0.20.0
	github.com/go-sql-driver/mysql v1.5.0
	github.com/prometheus/client_golang v1.9.0
	github.com/rs/cors v1.7.0
	github.com/spf13/viper v1.7.1
	github.com/taxnexus/go-force v1.0.7
	go.uber.org/zap v1.16.0
)
